/* STELLAR GLOBAL TABLE STYLES ============== */
/* Globals for tables ============== */
table { empty-cells: show; }
table.dataTable, table.gradeTable, #imageList, table.calendarTable { width: 98%; }

/* Gradebook tables ============== */
table.gradeTable
{
	border: 1px solid #bbb;
	background: #fff;
	min-width: 500px;
	margin-bottom: 0.5em;
}

table.gradeTable tbody td img
{
	border: none;
	position: relative;
	left: 25%;
}

thead, tfoot { background: #fff; }

caption, th
{
	text-align: left;
	padding: 5px;
}

caption
{
	font-size: 120%;
	font-weight: 800;
	background: #aaa;
	color: #fff;
	margin: 5px 0 0 0;
}

caption img
{
	vertical-align: text-bottom;
	border: none;
}

th, td { font-size: 95% !important; }

tbody td, tbody th
{
	background: transparent;
	border-bottom: 1px dotted #ddd;
	padding: 2px 5px;
}

tbody th.removed
{
	color: #666;
	font-weight: normal;
	padding: 5px;
}

td.priorityOne { background: #f2f2f2; }
.dataTable td.priorityOne { font-weight: 800; }
td.priorityThree { color: #777; }
tbody tr.roweven { background: #fff; }
tbody tr.rowodd { background: #f9f9f9; }
.gradeTable tbody tr:hover, .gradeTable tbody tr.rowodd:hover, 
  .gradeTable>tbody>tr:hover>td, .gradeTable>tbody>tr:hover>th {background: #EAFFB6 !important;}

#content .gradeTable caption a, tbody th.removed a
{
	display: inline !important;
	margin: 0 5px;
	border: none;
	color: #eee;
}


.gradeTable input[readonly] {
  background: transparent !important;
}


/* sortable table elements ============== */
th.sortcol
{
	cursor: pointer;
	background: #dadada url("/stellar/f/shared/2.1/img/unsorted.png") 4px 4px no-repeat;
	white-space: nowrap;
	text-align: left;
	text-indent: 16px;
}

th.sortasc { background: #ddffac url("/stellar/f/shared/2.1/img/sortedA.png") 2px 2px no-repeat; }
th.sortdesc { background: #B9DDFF url("/stellar/f/shared/2.1/img/sortedZ.png") 2px 2px no-repeat; }
th.sortcol:hover { background-color: #ddffac; }

thead th, th.nosort, th.nosort:hover
{
	background: #dadada;
	cursor: default;
	color: #444;
	text-indent: 0;
}

td.gradeData { text-align: center; }
td.rosterGradeData { text-align: right; }

.noData
{
	color: #c00 !important;
	text-align: left !important;
	white-space: nowrap;
}

th.fixedData
{
	width: 85px;
	white-space: nowrap;
}

th.iconCol, td.iconCol { width: 50px; }
th.centerCol, td.centerCol { text-align: center; }
thead th a { color: #444 !important; }
tbody th a { color: #18688F !important; }

#content .gradeTable tbody a:link, #content .gradeTable tbody a:visited
{
	text-decoration: none;
	color: #18688F;
	border: none;
	display: block;
}

th.alert, th.alert:hover
{
	background: #faf800 url("/stellar/f/shared/2.1/img/bullet_error.png") 0 2px no-repeat;
	text-indent: 10px;
	text-align: left;
	color: #000;
	font-weight: normal;
}

th.totalSum, td.totalSum
{
	border-top: 1px solid #aaa;
	padding: 10px 5px;
	background: #fff;
	text-transform: uppercase;
	font-weight: 800;
}

td.totalSum { text-align: right; }
td.alert { background: #faf800; }
td.approved { color: #44A742; }

/* alignment styles for gradereport.html */
td.totalSum { text-align: center !important; }

th.totalSum { text-align: right !important; }

td.totalSumWsLg {
background:#FFFFFF none repeat scroll 0%;
border-top:1px solid #AAAAAA;
font-weight:800;
padding:10px 5px;
text-align: left !important;
text-transform: uppercase; }

td.select
{
	width: 10.5em;
	text-align: center;
}

td.centerCol.priorityThree strong { color: #000; }

/* Gradebook roster tables ============== */
#scrollBox
{
	position: relative;
	min-width: 555px;
	background: #fff;
	height: 45em;
	width: 98%;
	overflow: scroll;
	padding-bottom: 12px;
}

#scrollBox th
{
	white-space: nowrap;
	font-size: 11px;
}

table.gradeTable thead th.rosterGrades
{
	background: #DEF3E5;
	text-align: right;
	color: #000;
}

table.gradeTable tbody td.rosterGrades { text-align: right; }

#scrollBox #gradeTable thead th
{
	background: #DEF3E5;
	text-align: right;
	color: #000;
}

#scrollBox th[scope="row"] { white-space: nowrap; }
#rosterTable thead th.noData { text-align: center !important; }

#rosterTable tbody th, #rosterTable tfoot th.totalSum, #rosterTable thead th.priorityThree, #rosterTable tbody td.priorityThree
{
	visibility: hidden;
	width: 1px !important;
	padding-right: 0;
	padding-left: 0;
}

/* Grade history popups  ============== */
.gradeLogs
{
	position: absolute;
	z-index: 100;
	float: left;
	width: 375px;
	text-align: left;
	margin-left: -350px;
	background: #fbfbfb;
}

.gradeLogs table
{
	border: 1px solid #bbb;
	width: 100%;
}

.gradeLogs caption
{
	background: #000;
	color: #fff;
	width: 100%;
	font-size: 100%;
	padding: 3px 0 3px 8px;
}

.gradeLogs caption a
{
	display: block;
	width: 10px;
	float: right;
	margin: -1px 3px 0 10px;
	color: yellow !important;
	font: 10px bold Verdana, Arial, Helvetica, sans-serif;
}

.gradeLogs th
{
	background: #fff;
	padding: 2px 10px;
	text-align: right;
	color: #000;
	border: none;
}

.gradeLogs td
{
	padding: 2px 5px;
	color: #555;
	border-bottom: 2px solid #fff;
}

.gradeLogs td.dateStamp
{
	color: #000;
	white-space: nowrap;
}

/* Dojo chart for grade histogram ============== */
.chart
{
	border: 1px solid #cdc;
	width: 600px;
	height: 425px;
}

/* Membership page data tables ============== */
#memberList thead td, #classSections thead td { border-bottom: 1px solid #ddd; }

/* Access Control results tables ============== */
div#mainLookupResults, div.lookupResults
{
	border: 1px solid #aaa !important;
	padding: 0 !important;
	background: #fff;
	width: 420px;
	z-index: 110 !important;
}

div#mainLookupResults table, div.lookupResults table
{
	border-bottom: 10px solid #fff;
	background: #fffeee;
	position: relative;
	z-index: 111 !important;
	width: 420px;
	font-size: 95%;
}

div#mainLookupResults p.act, div.lookupResults p.act
{
	position: relative;
	z-index: 112 !important;
	margin-top: 0;
	border: 10px solid #fff;
	background: #fff;
}

div#mainLookupResults th, div.lookupResults th { background: #ddd; }
div#mainLookupResults p.act, div.lookupResults p.act { margin-left: 8px; }

div.userCurrentMod fieldset table
{
	width: 98%;
	border-top: 1px solid #bbb;
	font-size: 98%;
}

/* Image Tool search results table ============== */
table#imageList
{
	min-width: 420px;
	border: 1px solid #ddd;
	margin-bottom: 1em;
}

table#imageList th { padding: 5px; }
table#imageList td.select { padding: 5px 0 !important; }

table#imageList td.select input.button
{
	width: 90px;
	padding: 2px 0 !important;
}

table#imageList select#selectedLecture { width: 200px; }
table#imageList thead td { border-bottom: 2px solid #ddd; }
table#imageList tfoot td { border-top: 2px solid #ddd; }

table#imageList td
{
	vertical-align: top;
	padding: 5px;
	color: #555;
}

table#imageList td a, 
table#imageList td a:visited, .dataTable tbody a { border-bottom: none !important; }

table#imageList td strong
{
	color: #000;
	font-size: 110%;
}

table#imageList td.select, table#imageList th.select, table#imageList td.imgpreview { text-align: center; }

table#imageList td.select
{
	vertical-align: middle;
	padding: 0;
}

table#imageList td.imgpreview
{
	background-color: #ddd;
	width: 120px;
	padding: 3px;
}

table#imageList td.imgpreview a, table#imageList td.imgpreview a:hover, table#imageList td.imgpreview a:visited
{
	border: none;
	padding: 0;
}

table#imageList td.imgpreview:hover { background-color: #555; }

table#imageList td.imgpreview img.thumbnail
{
	border: 1px solid #ddd;
	padding: 1px;
	margin: 0;
}

/* Slideshow list elements - lecture.jsp */
div.displayTitle
{
	width: 400px;
	margin-top: 0.5em;
}

a.slideshowTitle
{
	display: block;
	font-size: 120%;
	font-weight: 800;
	border-bottom: none !important;
}

a.editLecture, a.editLecture:visited
{
	font-weight: 800;
	color: #555 !important;
	margin-left: 8px;
	font-size: 95%;
}

div.displayTitle span
{
	display: block;
	width: 90px;
	float: left;
	margin-right: 5px;
}

div.displayTitle span.lectureDesc
{
	width: 135px;
	font-size: 95%;
	color: #666;
}

/* calendar table for Calendar page (formerly Schedule) ================== */
table.calendarTable { margin: 1.5em 0; }
table.calendarTable a { border-bottom: 0 !important; }

table.calendarTable th
{
	border-width: 1px 0;
	color: #000;
	background: #eee;
	font-size: 105% !important;
	text-transform: capitalize;
	padding: 5px 3px;
}

table.calendarTable.full tbody th
{
	background: transparent !important;
	width: 2.25em;
	text-align: right;
	color: #000;
	vertical-align: top;
	font-size: 145% !important;
	border-top: 10px solid #555;
	border-right: 1px solid #ddd;
	padding-right: 0.33em;
}

table.calendarTable td
{
	background: #fffffb;
	vertical-align: top;
	border-left: 0 !important;
	border-right: 1px solid #ddd;
}

table.calendarTable.full tbody.even td { background: #efefef; }

table.calendarTable.full thead th:first-child, table.calendarTable.full tfoot td:first-child
{
	background: transparent;
	border: 0;
}

table.calendarTable.full td
{
	border-left: 1px solid #ccc;
	font-weight: 800;
	color: #777;
	text-align: left;
}

table.calendarTable.full tbody td.empty
{
	border: 0;
	border-bottom: 1px solid #eee;
	background: #fbfbfb;
}

table.calendarTable.full td.today
{
	background: #FAFFE2 !important;
	border: 1px solid #000;
	border-color: #ddd #000 #000 #ddd !important;
}

table.calendarTable td ul
{
	list-style: none;
	margin: 5px 0 !important;
}

table.calendarTable td ul li { font-weight: normal; }

table.calendarTable.full td ul li
{
	color: #000;
	font-size: 98%;
}

table.calendarTable td.today ul li { font-weight: 800; }
table.calendarTable.full td ul li:first-child { display: none; }

/* icons for adding events and showing doc downloads plus day number ================= */
div.cellHeader { margin-bottom: 1px; }
div.cellHeader:first-child { color: #555; }
div.cellHeader.today:first-child { color: #000; }

table.calendarTable.full td div.cellHeader a
{
	margin: 2px 0 0 5px;
	float: right;
}

/* drop down list of documents available on a particular day ================= */

/*
ul.docList { border: 1px solid red;}
*/

table.calendarTable.full td ul.docList li:first-child { display: block; }
ul.docList a { padding: 2px 0 2px 22px; }

/* icons for document mime types =================================== */
/* default (octet-stream/binary) ================================ */
a.binfile { background: url("/stellar/f/shared/2.1/ui/im/icons/file.gif") no-repeat; }

/* matlab ======================================== */
a.mfile { background: url("/stellar/f/shared/2.1/ui/im/icons/matlab.png") no-repeat; }

/* compressed archives ================================ */
a.zipfile { background: url("/stellar/f/shared/2.1/ui/im/icons/archive.png") no-repeat; }
a.jarfile { background: url("/stellar/f/shared/2.1/ui/im/icons/archive.png") no-repeat; }
a.tarfile { background: url("/stellar/f/shared/2.1/ui/im/icons/archive.png") no-repeat; }
a.Zfile { background: url("/stellar/f/shared/2.1/ui/im/icons/archive.png") no-repeat; }

/* images ======================================== */
a.bmpfile { background: url("/stellar/f/shared/2.1/ui/im/icons/picture.png") no-repeat; }
a.giffile { background: url("/stellar/f/shared/2.1/ui/im/icons/picture.png") no-repeat; }
a.jpegfile { background: url("/stellar/f/shared/2.1/ui/im/icons/picture.png") no-repeat; }
a.tifffile { background: url("/stellar/f/shared/2.1/ui/im/icons/picture.png") no-repeat; }

/* audio ========================================= */
a.mp3file { background: url("/stellar/f/shared/2.1/ui/im/icons/ipod_sound.png") no-repeat; }
a.rafile { background: url("/stellar/f/shared/2.1/ui/im/icons/ipod_sound.png") no-repeat; }
a.wavfile { background: url("/stellar/f/shared/2.1/ui/im/icons/ipod_sound.png") no-repeat; }

/* video ========================================= */
a.mpegfile { background: url("/stellar/f/shared/2.1/ui/im/icons/quicktime.gif") no-repeat; }
a.movfile { background: url("/stellar/f/shared/2.1/ui/im/icons/quicktime.gif") no-repeat; }
a.avifile { background: url("/stellar/f/shared/2.1/ui/im/icons/quicktime.gif") no-repeat; }

/* text files/office docs ================================ */
a.txtfile, a.homeworkfile { background: url("/stellar/f/shared/2.1/ui/im/icons/txt.png") no-repeat; }
a.texfile { background: url("/stellar/f/shared/2.1/ui/im/icons/doc.png") no-repeat; }
a.rtxfile { background: url("/stellar/f/shared/2.1/ui/im/icons/doc.png") no-repeat; }
a.rtffile { background: url("/stellar/f/shared/2.1/ui/im/icons/doc.png") no-repeat; }
a.docfile, a.wordfile { background: url("/stellar/f/shared/2.1/ui/im/icons/word.gif") no-repeat; }
a.pdffile { background: url("/stellar/f/shared/2.1/ui/im/icons/pdf.gif") no-repeat; }
a.acrofile { background: url("/stellar/f/shared/2.1/ui/im/icons/pdf.gif") no-repeat; }
a.psfile { background: url("/stellar/f/shared/2.1/ui/im/icons/pdf.gif") no-repeat; }
a.xlsfile { background: url("/stellar/f/shared/2.1/ui/im/icons/excel.gif") no-repeat; }
a.xlfile { background: url("/stellar/f/shared/2.1/ui/im/icons/excel.gif") no-repeat; }
a.pptfile { background: url("/stellar/f/shared/2.1/ui/im/icons/ppt.png") no-repeat; }
a.swffile { background: url("/stellar/f/shared/2.1/ui/im/icons/flash.gif") no-repeat; }

/* web =========================================== */
a.weblink, a.linkfile { background: url("/stellar/f/shared/2.1/ui/im/icons/web.png") no-repeat; }
a.xmlfile { background: url("/stellar/f/shared/2.1/ui/im/icons/dreamweaver.gif") no-repeat; }
a.htmlfile { background: url("/stellar/f/shared/2.1/ui/im/icons/dreamweaver.gif") no-repeat; }
a.xhtmlfile { background: url("/stellar/f/shared/2.1/ui/im/icons/dreamweaver.gif") no-repeat; }
